﻿@charset "utf-8"
/* CSS Document */
body, div, span, a, img, input, p, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, li, ol { margin: 0; padding: 0; border: 0; list-style: none;}
body { font-size: 12px; font-family: Microsoft YaHei; color: #333; background:#fff;  }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 18px; }
a { color: #333; text-decoration: none; }
a:hover { color: #333; text-decoration: none; }
table { border-collapse: collapse; border-spacing: 0 }
button, input, select, textarea { font-size: 100%; outline: none; font-family: Microsoft YaHei; }
i, em, strong { font-weight: normal; font-style: normal; }
img { display: block; }
.container { width: 1200px; height: auto; margin: 0 auto; }
.fl { float: left; }
.fr { float: right; }
.clear { clear: both; }
@font-face{font-family: Montserrat;src: url("../Montserrat/Montserrat-Regular.otf");}
/*header*/
/*logo*/
header{ min-width:1200px;}
.logo{ height:88px; width:1200px; margin:0 auto;}
.logo .logo_item{ margin-top:26px; overflow:hidden; display:inline-block; vertical-align:middle; margin-right:80px;}
.logo .logo_item i{ width:1px; height:32px; background:#a9c8e3; display:inline-block; margin:0 8px 0 4px;}
.logo .logo_item a { display: inline-block; overflow: hidden; }
/*搜索框*/
.searchbox { position: relative; z-index:2; clear: both; width:455px; height: 36px;  border: 2px solid #3f89f7; display:inline-block; vertical-align:middle; margin-top:24px; float:right;border-radius: 30px; overflow:hidden;}
.searchbox .import { width: 400px; height: 36px; margin-left:20px; padding-left:0px; border: none; outline: none; }
.searchbox .btn_search { position: absolute; right: 0; width: 100px; height: 36px; color: #fff; background: #3f89f7; top:0;font-size: 14px; cursor:pointer;}
.searchbox .btn_search span{ margin-left:5px; font-size:16px;}
.centerline{ width:1px; display:inline-block; height:15px; background:#ababab; position:absolute; left:110px; top:11px;}
/*nav*/
.new_nav_wrap{ }
.new_nav{ position:relative; width:1200px; margin:0 auto;}
.new_nav .all_sortBox{ display:inline-block; vertical-align:middle;width:205px; height:38px; line-height:38px; background:#3f89f7; color:#fff; border-radius:6px 6px 0 0; font-size:16px; padding-left:20px;}
.new_nav .all_sort{}
.new_nav .all_sort span{ margin-left:5px;}
.new_nav .nav_item{ height:38px; line-height:36px; margin:0 0 0 25px; display:inline-block; vertical-align:middle;}
.new_nav .nav_item li{ float:left; font-size:16px;}
.new_nav .nav_item li a{ padding:0 24px; display:block;}
.new_nav .nav_item li a:hover{ color:#3f89f7; border-bottom:2px solid #3f89f7;}
.left_menu{ width:225px; height:375px; background:rgba(0,0,0,0.8);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C8000000,endColorstr=#C8000000); position:absolute; left:0; top:38px; z-index:999; display:none; padding-top:15px;} 
.menu-item { color:#fff; height:70px; line-height:70px;}
.menu-item h2 { font-size: 16px; cursor: pointer; background:url(../images/xyb.png) no-repeat 195px 30px; background-size:18px;}
.menu-item h2 span { display: inline-block; vertical-align: middle; font-weight:bold;}
.menu-item h2 i{ vertical-align: middle; margin-right:5px; margin-left:20px;}
.menu-item h2:hover{ background:#fff;}
.menu-item h2:hover span{ color:#333;}
.menu-item h2:hover i{ color:#3f89f7;}
.menu-item .menucon{ width:auto; height:380px; position:absolute; left:225px; top:5px; display:none; background:#fff;}
.menu-item .menucon ul.danlie { overflow: hidden; width:120px; padding-top:10px;}
.menu-item .menucon ul.danlie li {font-size: 14px; line-height: 55px; padding-left:20px;}
.menu-item .menucon ul.danlie li a { color: #333; border-bottom:none!important; font-family:Microsoft YaHei;}
.menu-item .menucon ul.danlie li a:hover{ color:#3f89f7;}
.menu-item .menucon ul.duoh{ width:360px; padding:10px 20px 0;}
.menu-item .menucon ul.duoh li { font-size: 14px; line-height: 30px; padding:10px 0;}
.menu-item .menucon ul.duoh li a { color: #333; margin-right:15px; font-family:Microsoft YaHei;}
.menu-item .menucon ul.duoh li a:hover { color: #3f89f7; }
.menu-item .menucon ul.duoh li span.sideBarLeftTit { display: block;padding-right: 15px;white-space: nowrap; font-size: 14px; color: #333; font-weight: 700;}
.menu-item .menucon ul.duoh li .sideBarLinkBox {display: block;  max-height:60px; overflow: hidden;}
.menu-item .menucon .gyljrimg { width:400px;}
.menu-item .menucon .gyljrimg img{ margin-top:5px; margin-left:5px;}
.menu-item .menucon .wl{ width:340px; padding:20px 30px;}
.menu-item .menucon .wl .wlnav{ overflow:hidden; margin-bottom:25px;}
.menu-item .menucon .wl .wlnav li{ float:left; color:#333; font-size:16px; line-height:32px; margin-right:20px; cursor:pointer;}
.menu-item .menucon .wl .wlnav li.current{ border-bottom:2px solid #3f89f7;}
.menu-item .menucon .wl .wlsx{ display:none;}
.menu-item .menucon .wl .wlsxipt { overflow:hidden; margin-bottom:20px; position:relative;}
.menu-item .menucon .wl .wlsxipt b{ width:60px; float:left; padding-right:10px; display:block; font-size:14px; line-height:40px; color:#333; text-align:right; font-weight:normal;}
.menu-item .menucon .wl .wlsxipt input{ font-size:14px; float:left; width:247px; height:40px; line-height:40px; border:1px solid #e5e5e5; padding-left:10px; background:url(../images/wlcc.png) no-repeat 235px center;}
.menu-item .menucon .wl .wlsxipt span{position: absolute;right: 25px;top:1px;z-index: 999;background:#fff;width: 40px;height: 38px;color:#333;text-align: center;
display: block;line-height: 38px; font-size:14px;}
/*.menu-item .menucon .wl button{ width:330px; background:#3f89f7; color:#fff; text-align:center; line-height:40px; border:none; outline:none;}*/
.menu-item .menucon .wl .block{ display:block!important;}
/* banner-box */
.banner-box { width: 100%; height: 400px; position: relative; overflow: hidden; min-width:1200px;}
.banner-box .bd { position: relative; z-index: 0; margin:0 auto; width:100%!important;}
.banner-box .bd li { width: 100%; margin: 0 auto; height:400px; overflow: hidden; position:relative;}
.banner-box .bd li img{ position:absolute; left:50%; margin-left:-960px;width: 1920px!important; height: 400px;}
.banner-box .bd li a { -webkit-tap-highlight-color: rgba(0, 0, 0, 0);display: block; background-size: auto;  }
.banner-box .hd { width: 100%; height: 11px; position: absolute; z-index: 1; bottom: 20px; text-align: center;}
.banner-box .hd ul { display: inline-block; height: 5px; padding: 3px 5px; vertical-align: top; }
.banner-box .hd ul li { display: inline-block; width: 15px; height: 8px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background: #adaaa8; margin: 0 5px; vertical-align: top; overflow: hidden; color: #fff;text-indent: -9999px; cursor:pointer;}
.banner-box .hd ul .on { background: #fff; color: #fff; width: 30px; }
.banner-box .float_menu{ position:absolute; width:260px; top:0; z-index:997; right:50%; margin-right:-600px; height:400px;}

/*login*/
.banner_login{  width:260px; height:380px; float:right; margin-top:10px; background:#fff; border-radius:10px;}
.banner_login .Banlogo {width: auto; height: auto; text-align: center;  margin-bottom:5px; padding-top:7px;  padding-bottom:10px; overflow:hidden; border-radius: 6px; background:#fff; }
.banner_login .Banlogo h4 { height:28px; line-height:28px; font-size:14px; color: #666; font-weight:normal; margin-bottom:3px;}
.banner_login .Banlogo .login-btns { background:#3f89f7; width:190px; margin:0 auto; border-radius:20px;}
.banner_login .Banlogo .login-btns a{ display: inline-block; width:75px; height:32px; line-height:32px; font-size:14px; color: #fff;vertical-align: middle;}
.banner_login .Banlogo .login-btns i{ width:1px; height:14px; background:#2063c7;display: inline-block;vertical-align: middle;}
.dynamic{ width: 220px; margin: 0 auto;}
.dynamic .ser-cg {  overflow:hidden; }
.dynamic .ser-cg li { font-size:14px; width: 50%; height: 32px; line-height: 32px; float: left; text-align: center; cursor: pointer; position:relative;}
.dynamic .ser-cg i { width: 1px; height: 14px; background: #b5b5b5; margin-top: 8px; float: left; }
.dynamic .ser-cg .current:after{ position:absolute; left:50%; bottom:0; content:''; display:block; width:60px; margin-left:-30px; height:2px; background:#2189ff; border-radius:1px;}
.scrolltext { width: 220px; height: 240px; overflow: hidden; display: none; border-top:1px solid #e6e6e6; padding-top:5px;}
.scrolltext ol li { width: 220px; height: 30px; font-size: 0; line-height: 30px;}
.scrolltext ol li b{ font-weight:normal; display:inline-block;white-space: nowrap;
 text-overflow: ellipsis;
 -o-text-overflow: ellipsis;
 overflow: hidden;
font-size: 12px;}
.scrolltext ol li b.pm{ width:35%;}
.scrolltext ol li b.ph{ width:35%;}
.scrolltext ol li b.sl{ width:30%;}
.scrolltext ol li a { font-size: 12px; display: block; width: 220px; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; }
.scrolltext ol li a:hover { color: #2189ff; text-decoration: none; }
.scrolltext .part { width: 100%; padding-top: 20px; }
#breakNews .list6 { height: 240px; overflow: hidden; width: 100%; }
.dynamic .block {display: block!important;}

/*报价框*/
.touming { width: 100%; height: 100%; background: rgba(0,0,0,0.3); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3f000000, endColorstr=#3f000000);position: fixed; left: 0; top: 0; display: none; z-index:1000;}
.addcgBox { width: 500px; height:300px; position: fixed; left: 50%; top: 50%; margin-left: -230px; margin-top: -160px; display: none; background: #fff; padding:10px; z-index: 1001; overflow: hidden; }
.addcgBox h2 { font-size: 18px; line-height: 30px; text-align: center; font-weight: bold; margin: 12px auto; }
.addcgBox textarea {width: 85%; height: 160px; border: 1px solid #efefef; resize: none; padding: 10px; font-size: 12px; line-height: 22px; display:block; margin:0 auto;}
.addcgBox button { display: block; width: 175px; height: 36px;background: #3f89f7; vertical-align: middle;color: #fff;border-radius: 20px; font-size: 14px; cursor: pointer;  margin: 15px auto 0;}
.close { width: 14px; height: 14px; position: absolute; right: 10px; top: 10px; cursor: pointer; background: url(https://zt.ibuychem.com/hc360/zt/zxkt/images/img_201809.png) no-repeat; }

/**xt_float**/
.xt_float{position:fixed;top:120px;right:0;z-index:999;_position:absolute;width:50px;min-height:250px; display:none;}
.xt_float_div{box-shadow: 0 2px 10px rgba(4,0,0,0.1);background:#fff;border-bottom:1px solid #e8e7e7;width:50px;height:49px;text-align: center; position:relative;font-size:14px;}
.xt_float_div span{display:inline-block;vertical-align:middle;width:30px;height:30px;line-height:15px;text-indent:-999em;overflow: hidden;background:url(../images/index_img.png) no-repeat;padding:10px;cursor: pointer;}
.xt_float_div span.xt_sign_btn{background:none;text-indent:0;color:#fff;background-color:#4285f5;}
.xt_float_div:hover{background-color:#4285f5;}
.xt_float_div:hover span{background-image:none;text-indent:0;color:#fff;}
.xt_float_div:hover span.xt_erwm_btn{background-position:-104px 12px;}
.xt_float_div span.xt_advice_btn{background-position:10px -30px;}
.xt_float_div span.xt_js_btn{background-position:-46px -30px;}
.xt_float_div span.xt_erwm_btn{background:url(../images/index_img.png) no-repeat;background-position:-104px -30px}
.xt_float_div span.btop{background-position:-156px -30px;}
.backTop:hover{border-bottom:0;height:50px;}
.backTop{ }
.erwm_div{position:absolute;width:150px;height:150px;background:url(../images/weixinerweima.png) no-repeat; background-size:150px 150px;right:55px;bottom:-50px;display:none;box-shadow:0 0 10px rgba(4,0,0,0.1);}
.phone_div{position:absolute;width:150px;height:48px; line-height:48px; right:55px;bottom:0;display:none;box-shadow:0 0 10px rgba(4,0,0,0.1); background:#fff; z-index:999;}

/*指数滚动*/
.zs{ width:100%; margin-bottom:30px; border-bottom:1px solid #f7f7f7; padding:10px 0; min-width:1200px; background:#f7f7f6;}
.Szs_list{ overflow:hidden; }
.Szs_list .slist{ width:24.9%; height:auto; float:left; text-align:center; border-right:1px solid #e2e0dd; margin-top:10px;}
.Szs_list .slist p{width:auto; display:block; }
.Szs_list .slist p strong{ font-size:16px; height:25px; line-height:25px; color:#333; display:block; font-weight:normal;}
.Szs_list .slist p span{ font-size:20px; color:#000; display:block;}
.Szs_list .slist p span b{display:inline-block; vertical-align:middle; font-weight:bold; margin-right:5px;font-family: Montserrat;}
.Szs_list .slist p i{ font-family: Montserrat;}
.Szs_list .slist p em{display:inline-block; vertical-align:middle; font-size:20px; font-style: normal; margin-left:25px;font-family: Montserrat;}
.Szs_list .slist p .zs_zhang{ color:#ff1200;}
.Szs_list .slist p .zs_die{ color:#44b44c}
.Szs_list .slist p .zs_ping{ color:#333;}
.Szs_list .slist:last-child{ border-right:0;}
.shengIcon{ display:inline-block; vertical-align:middle; width: 22px; height:20px; background:url(../images/zs_sheng.png) no-repeat center; margin-right:10px;}
.dieIcon{ display:inline-block; vertical-align:middle; width: 22px; height:20px; background:url(../images/zs_jiang.png) no-repeat center; margin-right:20px;}
.Szs_lbox{ height:80px;position:relative; background:#f7f7f6;}
.Szs_lbox .Szs_lbd{ width:100% !important;}
.Szs_lbox .Szs_lbd li .m-width {width:890px;margin:0 auto;overflow:hidden;}
.Szs_lbox .Szs_lbd li{width:100% !important;height:80px;}
.Szs_lbox .Szs_lbd li a{display:block;background-size:auto;}
.Szs_lbtn{width:1200px;position:absolute;top:20px; }
.Szs_lbtn a{display:block;width:49px;height:54px;position:absolute;top:0; }
.Szs_lbtn a.prev{left:0;background:url(../images/leftbtn.png); width:44px; height:44px; background-size:100% 100%;}
.Szs_lbtn a.next{right:0;background:url(../images/rightbtn.png) no-repeat;width:44px; height:44px; background-size:100% 100%; }

.jcxt{ margin-bottom:50px; position:relative; min-width:1200px;}
.jcxt-con{ overflow:hidden; height:458px;-moz-box-shadow: 0px 0px 12px 0px #d7d7d7; -webkit-box-shadow:0px 0px 12px 0px #d7d7d7; box-shadow: 0px 0px 12px 0px #d7d7d7;}
.jcxt-left{ float:left; width:700px;}
.jcxt-left .jc-tit{ overflow:hidden;}
.jcxt-left-tit{ width:665px; margin:0 25px 0 10px; overflow:hidden; line-height:48px; float:left; }
.jcxt-left-tit h2{ float:left; font-size:20px; position:relative; padding-bottom:4px;}
.jcxt-left-tit h2:after{ position:absolute; content:""; left:0; bottom:0; z-index:999; background:url(../images/zsbg.png) no-repeat center; width:80px; height:4px; display:block;}
.jcxt-left-tit a{ float:right; font-size:14px;}
.jcxt-center-tit{ overflow:hidden; height:48px; line-height:36px;padding-left:10px;}
.jcxt-center-tit h2{ float:left; font-size:20px; position:relative; }
.jcxt-center-tit h2:after{ position:absolute; content:""; left:0; bottom:-10px; z-index:999; background:url(../images/zsbg.png) no-repeat center; width:80px; height:4px; display:block;}

.jcxt-center-tit a{ float:right; font-size:14px;}
.jc-con{ width:650px; float:left; overflow:hidden; margin:10px 20px;}
.charts-tab {overflow: hidden; margin:10px 15px 10px 0; display:block;}
.charts-tab li {float: left;border-right: 1px solid #333;font-size: 14px;padding-right: 5px;margin:0 5px 0 0;line-height: 15px;height: 15px;cursor: pointer;}
.charts-tab li.disabled{ font-weight:bold;}
.charts-tab li.active {	color: #3f89f7;}
.charts-tab li:first-child {border-right: 0;cursor: default;}
.charts-tab li:last-child {margin-right: 0;border-right: 0;}
.jc-con .charts-datas{ width:100%; overflow:hidden;}
.jc-con .charts-datas strong {float: left;  font-weight: 400; font-size: 50px; color:#3f89f7;font-family: Montserrat;}
.jc-con .charts-data { float:left;font-size: 16px; line-height:22px; color: #666; margin-top:28px; margin-left:30px;}
.jc-con .charts-data p { float: left; margin-left: 10px; margin-right:20px;}
.jc-con .charts-datas p:first-child { margin-left: 0; }
.jc-con .charts-data p span { display: inline-block; }
.jc-list{ width:370px; float:left; overflow:hidden;-moz-box-shadow: 0px 0px 12px 0px #d7d7d7; -webkit-box-shadow: 0px 0px 12px 0px #d7d7d7;  box-shadow: 0px 0px 12px 0px #d7d7d7;}
.jc-list ul { margin-top:15px;}
.jc-list ul li{overflow: hidden; padding:0 15px 0 25px; font-size: 14px; line-height: 40px; background: url(../images/icondian.png) no-repeat 12px center; }
.jc-list ul li span{ float:right; color:#666;}
.jc-list ul li a{ width:230px; float:left; display: block;  white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden;}
.jc-list ul li a:hover{ color:#3f89f7}
.jcxt-right{ position:absolute; right:0; top:0; width:500px; height:510px; -moz-box-shadow: 0px 0px 12px 0px #d7d7d7; -webkit-box-shadow:0px 0px 12px 0px #d7d7d7; box-shadow: 0px 0px 12px 0px #d7d7d7; background:#fff; border-radius:5px 5px 5px 0; overflow:hidden;}
.jcxt-right h2{ height:40px; line-height:40px; background:#3f89f7; color:#fff; padding:0 20px; font-size:16px;  font-weight:bold;}
.jcxt-right ul{}
.jcxt-right ul li{ line-height:36px; font-size:14px; overflow:hidden; padding:0 15px 0 20px;}
.jcxt-right ul li b{ font-weight:normal; height:36px; display:block; float:left;}
.jcxt-right ul li.tit{ font-size:14px; background:#f6f9ff;}
.jcxt-right ul li .lis1{ width:95px; white-space: nowrap; text-overflow: ellipsis;-o-text-overflow: ellipsis; overflow: hidden; }
.jcxt-right ul li .lis2{ width:70px; white-space: nowrap; text-overflow: ellipsis;-o-text-overflow: ellipsis; overflow: hidden;}
.jcxt-right ul li .lis3{ width:70px; white-space: nowrap; text-overflow: ellipsis;-o-text-overflow: ellipsis; overflow: hidden;}
.jcxt-right ul li .lis4{ width:70px; white-space: nowrap; text-overflow: ellipsis;-o-text-overflow: ellipsis; overflow: hidden;}
.jcxt-right ul li .lis5{ width:80px; white-space: nowrap; text-overflow: ellipsis;-o-text-overflow: ellipsis; overflow: hidden;}
.jcxt-right ul li .lis6{ width:80px; white-space: nowrap; text-overflow: ellipsis;-o-text-overflow: ellipsis; overflow: hidden;}
.jcxt-right ul li img{ width:430px; height:210px; margin:0 auto;}
.green{ color: #67b246;}
.red{ color:#eb3323;}
/*求购供应*/
.qggy{ margin-bottom:50px; min-width:1200px;}
.qggy-tit{ position:relative; height:48px;}
.qggy-tit h2{ float:left; line-height:36px; margin-left:10px; font-size:24px; font-weight:400; position:relative;}
.qggy-tit h2:after{ position:absolute; content:""; left:0; bottom:-12px; z-index:999; background:url(../images/zsbg.png) no-repeat center; width:80px; height:4px; display:block;}
.qggy-tit ul{ position:absolute; right:10px; top:0; z-index:999;}
.qggy-tit ul li{ width:125px; height:48px; background:#f2f1f0; float:left; font-size:18px; line-height:48px; text-align:center; border-radius:5px 5px 0 0; margin-left:10px; position:relative; cursor:pointer;}
.qggy-tit ul li.current{ background:#3f89f7; color:#fff;}
.qggy-tit ul li.current:after{ content:''; width:18px; height:10px; background:url(../images/scsj.jpg) no-repeat center; display:block; position:absolute; left:50%; margin-left:-9px; bottom:-10px;}
.qggy-con{ display:none;-moz-box-shadow: 0px 0px 12px 0px #d7d7d7; -webkit-box-shadow:0px 0px 12px 0px #d7d7d7; box-shadow: 0px 0px 12px 0px #d7d7d7;}
.gy-left{ width:900px; height:400px; float:left; background:#fff; }
.gy-left .tobuy_left{ overflow:hidden; padding:10px 10px 18px;}
.gy-left .tobuy_left li{ width:260px; float:left; position: relative;border-right: 1px dashed #dfdfdf;border-bottom: 1px dashed #dfdfdf;padding:16px;}
.gy-left .tobuy_left li:nth-child(3n+3){border-right:0;}
.gy-left .tobuy_left li:nth-child(7),.gy-left .tobuy_left li:nth-child(8),.gy-left .tobuy_left li:nth-child(9){border-bottom:0;}
.gy-left .tobuy_left li .tubuyleft{ width:160px; float:left;}
.gy-left .tobuy_left li .tubuyleft h3{ font-size:15px; height:24px; line-height:24px; white-space: nowrap; text-overflow: ellipsis;-o-text-overflow: ellipsis; overflow: hidden;}
.gy-left .tobuy_left li .tubuyleft h4{ font-size:14px; height:20px; line-height:20px; margin-bottom:8px; white-space: nowrap; text-overflow: ellipsis;-o-text-overflow: ellipsis; overflow: hidden;}
.gy-left .tobuy_left li .tubuyleft h5{ font-size:12px; height:20px; line-height:20px; white-space: nowrap; text-overflow: ellipsis;-o-text-overflow: ellipsis; overflow: hidden;}
.gy-left .tobuy_left li .tubuyleft .date{ color:#999; overflow:hidden; height:22px; line-height:22px;}
.gy-left .tobuy_left li .tubuyleft .date b{ font-weight:normal; float:left; margin-right:10px; max-width:72px; overflow:hidden; height:28px;white-space: nowrap; text-overflow: ellipsis;-o-text-overflow: ellipsis;}
.gy-left .tobuy_left li .tubuyleft .date em{ float:left;}
.gy-left .tobuy_left li .tubuyright{ width:100px; float:right; text-align:right;}
.gy-left .tobuy_left li .tubuyright p{ font-size:14px; margin-bottom:25px;}
.gy-left .tobuy_left li .tubuyright p b{  font-weight: 400;font-size: 28px;color:#3f89f7;font-family: Montserrat; white-space: nowrap; text-overflow: ellipsis;-o-text-overflow: ellipsis; overflow: hidden;width: 72px; display: inline-block;vertical-align: bottom; line-height:28px;}
.gy-left .tobuy_left li .tubuyright p i{ display:inline-block; vertical-align:bottom;}
.gy-left .tobuy_left li .tubuyright a{ display:block; background:none; font-size:12px; width:70px; height:22px; border-radius:20px; border:1px solid #3f89f7; text-align:center; line-height:20px; margin:4px auto 0; cursor:pointer; color:#3f89f7; float:right;}
.gy-left .tobuy_left li .tubuyright a:hover{ background:#3f89f7; color:#fff;}
.gy-left .tobuy_left li .tubuyright button{ display:block; background:none; font-size:12px; width:70px; height:22px; border-radius:20px; border:1px solid #3f89f7; text-align:center; line-height:20px; margin:10px auto 0; cursor:pointer; color:#3f89f7; float:right;}
.gy-left .tobuy_left li .tubuyright button:hover{ background:#3f89f7; color:#fff;}
.qg-left{ width:900px; height:400px; float:left; background:#fff;}
.qg-left .tobuy_left{ overflow:hidden; padding:10px 10px 18px;}
.qg-left .tobuy_left li{ width:260px; float:left; position: relative;border-right: 1px dashed #dfdfdf;border-bottom: 1px dashed #dfdfdf;padding:15px 16px 20px;}
.qg-left .tobuy_left li:nth-child(3n+3){border-right:0;}
.qg-left .tobuy_left li:nth-child(7),.qg-left .tobuy_left li:nth-child(8),.qg-left .tobuy_left li:nth-child(9){border-bottom:0;}
.qg-left .tobuy_left li .tubuyleft{ width:160px; float:left;}
.qg-left .tobuy_left li .tubuyleft h3{ font-size:16px; height:32px; line-height:32px; white-space: nowrap; text-overflow: ellipsis;-o-text-overflow: ellipsis; overflow: hidden;}
.qg-left .tobuy_left li .tubuyleft h4{ font-size:14px; height:28px; line-height:28px; white-space: nowrap;text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden;}
.qg-left .tobuy_left li .tubuyleft .date{ color:#999; overflow:hidden; height:28px; line-height:28px;}
.qg-left .tobuy_left li .tubuyleft .date b{  font-weight:normal; float:left; margin-right:10px; max-width:72px; overflow:hidden; height:28px;white-space: nowrap; text-overflow: ellipsis;-o-text-overflow: ellipsis;}
.qg-left .tobuy_left li .tubuyleft .date em{ float:left;}
.qg-left .tobuy_left li .tubuyright{ width:100px; float:right; text-align:right;}
.qg-left .tobuy_left li .tubuyright p{ font-size:12px; margin-bottom:5px; line-height:11px;}
.qg-left .tobuy_left li .tubuyright p b{  font-weight: 400;font-size:24px;color:#eb3323;font-family: Montserrat;white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; width: 100px; display: inline-block; line-height:34px;}
.qg-left .tobuy_left li .tubuyright p i{white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; max-width:40px;display: inline-block; vertical-align:top;}
.qg-left .tobuy_left li .tubuyright a{ display:block; background:none; font-size:12px; width:70px; height:20px; border-radius:20px; border:1px solid #3f89f7; text-align:center; line-height:20px; margin:8px auto 0; cursor:pointer; color:#3f89f7; float:right;}
.qg-left .tobuy_left li .tubuyright a:hover{ background:#3f89f7; color:#fff;}


.brn{ border-right:none!important;}
.bbn{ border-bottom:none!important;}
.gy-right{ width:240px; height:350px; float:right;padding:25px; position:relative;}
.gy-right h3{ font-size:22px; line-height:40px;}
.gy-right i{ width:42px; height:5px; background:#555; display:block; border-radius:2px; margin-bottom:5px;}
.gy-right b{ font-weight:normal; line-height:24px;font-family: Montserrat; font-size:16px;}
.gy-right p{ color:#666; line-height:24px; margin:5px 0; font-size:14px; margin-bottom:5px;}
.gy-right p b{ font-size:14px; font-weight:bold;}
.gy-right .bgewm{ position:relative; height:150px; margin-top:15px;}
.gy-right .bgewm img{ width:150px; height:150px; position:absolute; right:0; top:0;}
.gy-right .bgewm span{ position:absolute; left:0; bottom:0; display:inline-block; line-height:32px; color:#fff; font-size:14px; text-align:center; width:107px; height:32px; background:url(../images/wyqg2.png) no-repeat center; padding-right:10px;}
.line{ width:1px; height:325px; border-left:1px solid #eee; position:absolute; left:0; top:35px;}


/*现货商城*/
.xhsc{ margin-bottom:50px;}
.xh-left{ width:820px;  float:left; background:#fff; }
.xh-left .xh_content{ overflow:hidden; padding:9px 10px;-moz-box-shadow: 0px 0px 12px 0px #d7d7d7; -webkit-box-shadow: 0px 0px 12px 0px #d7d7d7; box-shadow: 0px 0px 12px 0px #d7d7d7;}
.xh-left .xh_content li{ height:165px; position:relative; width:266px; border-right: 1px dashed #dfdfdf;border-bottom: 1px solid #e7e6e3; float:left; padding:10px 0;}
.xh-left .xh_content li .qb-top{ padding:3px 15px 0;}
.xh-left .xh_content li .qb-top h2{ font-size:18px; color:#333; line-height:32px; white-space: nowrap;text-overflow: ellipsis; -o-text-overflow: ellipsis;overflow: hidden; font-weight:bold;}
.xh-left .xh_content li .qb-top p{ font-size:14px; line-height:36px;}
.xh-left .jr_content li .qb-top p em{ color:#eb3323; margin-left:5px;}
.xh-left .xh_content li .qb-top p i{ float:right; font-style:normal;}
.xh-left .xh_content li .qb-center{ padding:0 15px 0; overflow:hidden;}
.xh-left .xh_content li .qb-center p{ line-height:24px; color:#666; position:relative; overflow:hidden; font-size:12px;}
.xh-left .xh_content li .qb-center p b{ float:left; font-weight:normal;}
.xh-left .xh_content li .qb-center p em{ float:left; max-width:180px; text-align:left; display:block;}
.xh-left .xh_content li .qb-center p em a{ border:none!important;  margin-top: 0;line-height: 36px; height: 34px; width:auto;}
.xh-left .xh_content li .qb-center p em a:hover{ background:none!important; color:#3f89f7;}
.xh-left .xh_content li .qb-center a{ display:block; background:none; font-size:12px; width:70px; height:24px; border-radius:20px; border:1px solid #3f89f7; text-align:center; line-height:24px; cursor:pointer; color:#3f89f7; float:right;}
.xh-left .xh_content li .qb-center a:hover{ background:#3f89f7; color:#fff;}
.xh-left .xh_content li:nth-child(3n+3){border-right:0;}
.xh-left .xh_content li:nth-child(7),.xh-left .xh_content li:nth-child(8),.xh-left .xh_content li:nth-child(9){border-bottom:0;}


/*.xh-left .tobuy_left{ overflow:hidden; padding:10px 10px 18px;-moz-box-shadow: 0px 0px 12px 0px #d7d7d7; -webkit-box-shadow: 0px 0px 12px 0px #d7d7d7; box-shadow: 0px 0px 12px 0px #d7d7d7;}
.xh-left .tobuy_left li{ width:260px; float:left; position: relative;border-right: 1px dashed #dfdfdf;border-bottom: 1px dashed #dfdfdf;padding:20px 3px 20px;}
.xh-left .tobuy_left li:nth-child(3n+3){border-right:0;}
.xh-left .tobuy_left li:nth-child(7),.gy-left .tobuy_left li:nth-child(8),.gy-left .tobuy_left li:nth-child(9){border-bottom:0;}
.xh-left .tobuy_left li .tubuyleft{ width:140px; float:left;}
.xh-left .tobuy_left li .tubuyleft h3{ font-size:16px; height:30px; line-height:30px; white-space: nowrap; text-overflow: ellipsis;-o-text-overflow: ellipsis; overflow: hidden;}
.xh-left .tobuy_left li .tubuyleft h4{ font-size:14px; height:28px; line-height:28px; white-space: nowrap; text-overflow: ellipsis;-o-text-overflow: ellipsis; overflow: hidden;}
.xh-left .tobuy_left li .tubuyleft .date{ color:#999; overflow:hidden; height:28px; line-height:28px;}
.xh-left .tobuy_left li .tubuyleft .date b{ font-weight:normal; float:left; margin-right:10px; max-width:72px; overflow:hidden; height:28px;white-space: nowrap; text-overflow: ellipsis;-o-text-overflow: ellipsis;}
.xh-left .tobuy_left li .tubuyleft .date em{ float:left;}
.xh-left .tobuy_left li .tubuyright{ width:110px; float:right; text-align:right;}
.xh-left .tobuy_left li .tubuyright p{ font-size:14px; margin-bottom:20px;}
.xh-left .tobuy_left li .tubuyright p b{  font-weight: 400;font-size: 28px;color:#3f89f7;font-family: Montserrat; white-space: nowrap; text-overflow: ellipsis;-o-text-overflow: ellipsis; overflow: hidden;width: 80px; display: inline-block;vertical-align: bottom; line-height:30px;}
.xh-left .tobuy_left li .tubuyright p i{ display:inline-block; vertical-align:bottom;}
.xh-left .tobuy_left li .tubuyright a{ display:block; background:none; font-size:12px; width:70px; height:22px; border-radius:20px; border:1px solid #3f89f7; text-align:center; line-height:20px; margin:4px auto 0; cursor:pointer; color:#3f89f7; float:right;}
.xh-left .tobuy_left li .tubuyright a:hover{ background:#3f89f7; color:#fff;}
.xh-left .tobuy_left li .tubuyright button{ display:block; background:none; font-size:12px; width:70px; height:22px; border-radius:20px; border:1px solid #3f89f7; text-align:center; line-height:21px; margin:10px auto 0; cursor:pointer; color:#3f89f7; float:right;}
.xh-left .tobuy_left li .tubuyright button:hover{ background:#3f89f7; color:#fff;}
*/
.hqbj{ width:370px; float:right;}
.moregoods{ width:820px; float:left;}
.moregoods-tit{ position:relative; height:48px;}
.moregoods-tit h2{ float:left; line-height:36px; margin-left:10px;  font-size:24px; font-weight:400; position:relative;}
.moregoods-tit h2:after{ position:absolute; content:""; left:0; bottom:-12px; z-index:999; background:url(../images/zsbg.png) no-repeat center; width:80px; height:4px; display:block;}
.moregoods-tit ul{ position:absolute; right:10px; top:0; z-index:999;}
.moregoods-tit ul li{ width:125px; height:48px; background:#f2f1f0; float:left; font-size:18px; line-height:48px; text-align:center; border-radius:5px 5px 0 0; margin-left:10px; position:relative; cursor:pointer;}
.moregoods-tit ul li.current{ background:#3f89f7; color:#fff;}
.moregoods-tit ul li.current:after{ content:''; width:18px; height:10px; background:url(../images/scsj.jpg) no-repeat center; display:block; position:absolute; left:50%; margin-left:-9px; bottom:-10px;}
.moregoods .sc-con{ display:none;}
.moregoods .mr_frbox{ position:relative;margin:0 auto 30px; width:1200px;-moz-box-shadow: 0px 0px 12px 0px #d7d7d7; -webkit-box-shadow:0px 0px 12px 0px #d7d7d7; box-shadow: 0px 0px 12px 0px #d7d7d7;}
.moregoods .mr_frUl{ width:1200px;}
.moregoods .mr_frBtnR{cursor:pointer;width:30px;height:86px;position:absolute;right:-30px;z-index:99;display:inline; top:85px;}
.moregoods .mr_frBtnL{cursor:pointer;width:30px;height:86px;position:absolute;left:-30px;z-index:99;display:inline; top:85px;}
.moregoods .mr_frUl ul li{display:inline;float:left;width:300px; position:relative;}
.moregoods .mr_frUl ul li a img{width:100%;}
.moregoods .tempWrap{ width:1200px!important;}
.moregoods .jr_content{ margin: 0 auto 75px; width: 1200px; height: 245px;}
.moregoods .jr_content li{ position:relative; float: left; width: 300px;}
.moregoods .jr_content li .qb-top{ padding:20px 20px 0;}
.moregoods .jr_content li .qb-top h2{ font-size:18px; color:#333; line-height:36px; white-space: nowrap;text-overflow: ellipsis; -o-text-overflow: ellipsis;overflow: hidden; font-weight:400;}
.moregoods .jr_content li .qb-top p{ font-size:14px; line-height:36px;}
.moregoods .jr_content li .qb-top p em{ color:#eb3323; margin-left:5px;}
.moregoods .jr_content li .qb-top p i{ float:right; font-style:normal;}
.moregoods .jr_content li .qb-center{ padding:0 20px 0; overflow:hidden;}
.moregoods .jr_content li .qb-center p{ line-height:34px; color:#666; position:relative; overflow:hidden; font-size:14px;}
.moregoods .jr_content li .qb-center p b{ float:left; font-weight:normal;}
.moregoods .jr_content li .qb-center p em{ float:left; max-width:180px; text-align:left; display:block;}
.moregoods .jr_content li .qb-center p em a{ border:none!important;  margin-top: 0;line-height: 36px; height: 34px; width:auto;}
.moregoods .jr_content li .qb-center p em a:hover{ background:none!important; color:#3f89f7;}
.moregoods .jr_content li .qb-center a{ display:block; background:none; font-size:12px; width:70px; height:24px; border-radius:20px; border:1px solid #3f89f7; text-align:center; line-height:24px; margin:4px auto 0; cursor:pointer; color:#3f89f7; float:right;}
.moregoods .jr_content li .qb-center a:hover{ background:#3f89f7; color:#fff;}
.moregoods .jr_content1{ margin: 0 auto 75px; width: 1200px; height: 245px;}
.moregoods .jr_content1 li{ position:relative; float: left; width: 300px;}
.moregoods .jr_content1 li .qb-top{ padding:20px 20px 0;}
.moregoods .jr_content1 li .qb-top h2{ font-size:18px; color:#333; line-height:36px; white-space: nowrap;text-overflow: ellipsis; -o-text-overflow: ellipsis;overflow: hidden; font-weight:400; margin-bottom:8px;}
.moregoods .jr_content1 li .qb-top p{ font-size:14px; line-height:36px;}
.moregoods .jr_content1 li .qb-top p em{ color:#eb3323; margin-left:5px;}
.moregoods .jr_content1 li .qb-top p i{ float:right; font-style:normal;}
.moregoods .jr_content1 li .qb-center{ padding:0 20px 0; overflow:hidden;}
.moregoods .jr_content1 li .qb-center p{ line-height:38px; color:#666; position:relative; overflow:hidden; font-size:14px;}
.moregoods .jr_content1 li .qb-center p b{ float:left; font-weight:normal;}
.moregoods .jr_content1 li .qb-center p em{ float:left; max-width:180px; text-align:left; display:block;}
.moregoods .jr_content1 li .qb-center p em a{ border:none!important;  margin-top: 0;line-height: 36px; height: 34px; width:auto;}
.moregoods .jr_content1 li .qb-center p em a:hover{ background:none!important; color:#3f89f7;}
.moregoods .jr_content1 li .qb-center a{ display:block; background:none; font-size:12px; width:70px; height:24px; border-radius:20px; border:1px solid #3f89f7; text-align:center; line-height:24px; margin:4px auto 0; cursor:pointer; color:#3f89f7; float:right;}
.moregoods .jr_content1 li .qb-center a:hover{ background:#3f89f7; color:#fff;}
.block{ display:block;}
.moregoods .jr_content li i{ display:block; position:absolute; right:0; top:30px; height:200px; border-right:1px dashed #dfdfdf;}
.moregoods h1 { font-size: 24px; line-height: 48px; font-weight: bold; margin-bottom: 10px; }
.csgys { position: relative; height: 94px; overflow: hidden; margin-top:30px;}
.csgys ul li { display: inline; float: left; width: 182px; height: 94px; overflow: hidden; position: relative; margin: 0 9px; }
.csgys ul li img { display: block;  }
.csgys .center { width: 182px; height: 94px; overflow: hidden; text-align: center; }
.csgys .center a { display: table-cell; vertical-align: middle; width: 182px; height: 94px; }
.csgys .center a img { margin: 0 auto; max-width: 182px; max-height: 94px; }
.gai{ width:1px; height:250px; background:#fff; z-index:999; position:absolute; right:0; top:2px;}
.nobuy{ background:#f0f1f2!important; color:#999!important; border:none!important; cursor:default!important;}
.moregoods .block{ display:block!important;}
/*产业链服务*/
.service{ overflow:hidden; margin-bottom:50px; min-width:1200px;}
.service h2{ font-size:24px; line-height:60px;  padding-left:10px; font-weight:400; position:relative;}
.service h2:after {position: absolute; content: ""; left:8px;bottom: 0; z-index: 999; background: url(../images/zsbg.png) no-repeat center;  width: 80px; height: 4px;display: block;}
.service a{ display:block; width:100%; height:100%; color:#fff;}
.service-l{ width:440px; height:320px; background:url(../images/cylfw1.png) no-repeat center; float:left; margin-right:10px; position:relative;}
.service-l p{ width:100%; position:absolute; left:0; bottom:0; height:80px; line-height:80px; color:#fff; font-size:20px; padding:0 2%; box-sizing: border-box; font-size: 0;}
.service-l p span{ width:25%; display:inline-block; text-align:center; font-size:20px;}
.service-c{ width:370px; float:left; margin-right:10px; font-size:16px; text-align:center; color:#fff;}
.service-c .ser-icon{ margin-bottom:10px; padding-top:30px;}
.service-c i{ font-size:30px;}
.service-c em{ width:41px; height:3px; display:block; margin:8px auto 0; background:url(../images/cylfw6.png) no-repeat center;}
.service-c .service-ct{ width:370px; height:160px; background:url(../images/cylfw2.png) no-repeat center; margin-bottom:10px; overflow:hidden;}
.service-c .service-cb{ width:370px; height:150px; background:url(../images/cylfw4.png) no-repeat center; overflow:hidden;}
.service-r{ width:370px; float:left; text-align:center; color:#fff;}
.service-r .service-rt{ width:370px; height:160px; background:url(../images/cylfw3.png) no-repeat center; margin-bottom:10px; overflow:hidden;}
.service-r .service-rb{ width:370px; height:150px; background:url(../images/cylfw5.png) no-repeat center;  overflow:hidden;}
.service-r .ser-icon{ margin-bottom:15px; padding-top:30px;}
.service-r i{ font-size:30px;}
.service-r em{ width:41px; height:3px; display:block; margin:8px auto 0; background:url(../images/cylfw6.png) no-repeat center;}

.touming { width: 100%; height: 100%; background: rgba(0,0,0,0.3); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3f000000, endColorstr=#3f000000);position: fixed; left: 0; top: 0; display: none; z-index: 9999; }
.close {width: 14px;height: 14px;position: absolute; right: 25px;top: 14px; cursor: pointer; background: url(https://www.ibuychem.com/resource/stInfo/images/qgclose.png) no-repeat;}
.ljbjbox { width: 540px; position: fixed; left: 50%; top: 50%; margin-left: -270px; margin-top: -260px; display: none; background: #fff; z-index: 99999; overflow: hidden; border-radius:5px;}
.ljbjtop { height: 40px; line-height: 40px; background: #eee; padding: 0 25px; }
.ljbjtop h3 { font-size: 16px; font-weight: normal; float: left; }
.ljbjbox img{ margin: 0 auto; display: block;}
.ljbjbox .ljbjlist{ padding: 0 25px; overflow: hidden; margin-bottom: 15px; margin-top: 15px;}
.ljbjbox .ljbjlist li{ line-height:42px;}
.ljbjbox .ljbjlist li h4{ font-size: 16px; line-height: 26px;}
.ljbjbox .ljbjlist p{ font-size: 14px; line-height: 24px; word-break:break-all;}
.ljbjbox .ljbjlist p span{ position:static!important;float: none;}
.ljbjbox .ljbjlist p a img{ display:inline-block; vertical-align:middle; margin-left:5px; margin-bottom:2px;}
.ljbjbox .ljbjlist i{ color: #ff9a02;}
.ljbjbox .ljbjtest{ width:485px; margin:0 auto; border-top:1px dashed #eee; padding-top:20px; margin-bottom:20px;}
.ljbjbox .ljbjtest textarea{ width:475px; height:138px; line-height:22px; border:1px solid #cbcbcb; padding:5px; resize:none;}
.ljbjbox .ljbjtest button{ display:block; width:270px; height:35px; background:#4189f5; font-size:14px; margin:0 auto; color:#fff; border-radius:20px; cursor:pointer; margin-top:30px;}
.ljbjbox .ljbjtest p{ font-size:14px; line-height:28px; color:#999; text-align:center;}
.navHover a { color: #3f89f7;border-bottom: 2px solid #3f89f7;}
.right-chart{ width:450px!important;}
.form-subBtn {width: 100%; height: 40px;  background: #3f89f7;font-size: 14px;color: #fff; cursor: pointer; }